woo-paypalplus

外掛說明

這個外掛已於 2022 年 9 月 30 日關閉,且不提供下載。 這個外掛已永久關閉。

使用者評論

2021 年 5 月 22 日
Wir haben das Plugin schon lange im Einsatz. Leider werden beim Einsatz von Gutscheinen manchmal die Summen ohne Rabatt an Paypal übermittelt. Dabei werden dann auch nicht die Rechnungsnummern, sondern kryptische Zeichenketten als Rechnungsnummer übertragen. Dieser Fehler erzeugt einen enormen Aufwand in der Buchhaltung. Der Fehler ist für uns nicht reproduzierbar. Das vielfach angesprochene Germanized Plugin haben wir nicht im Einsatz.
2021 年 5 月 3 日
Wir verwenden das Plugin in diversen Onlineshops und alle haben relativ schnell eine steigende Anzahl an Bestellabbrüchen, "Payment ID Fehlern" und anderen Problemen. Je nach Zahlungsart werden die User automatisch geblockt und der Warenkorb wird geleert. Gleichzeitig werden dutzende Bestellbestätigungsmails getriggert. EXTREM SCHADE! Sonst ist das Plugin gut, aber es funktioniert einfach nicht stabil.
2021 年 3 月 17 日
Leider ist das einzige Plugin für PayPal Plus und Woocommerce handwerklich in Bezug auf Pagespeed eine kleine Katastrophe, auf allen Seiten der WordPress-Installation werden Skript geladen, die teilweise nur im Checkout benötigt werden. Also auch auf Seiten die rein gar nichts mit WooCommerce zu tun haben. Es wird global eine über 200kb (!) große Javascript-Datei von paypalobjects.com geladen, die den Pagespeed "ruiniert". Auch wenn es sonst gut funktioniert, aber wie kann man ein Plugin in Bezug auf Performance so lieblos umsetzen. Schade.
2021 年 9 月 20 日
Ein Stern ist noch zuviel ! Das Plugin ist unbrauchbar ! - es verlangsamt jeden Shop trotz aller cache-Optimierungen dermassen (bis über 2 Sek.) da kauft keiner mehr was ! Edit 17.09. Es ist ein wenig besser geworden. Leider kein Express. Viele Bestellabbrüche, da die Bestellung bereits direkt nach dem Kaufen-Button ausgelöst wird obwohl der Kunde noch gar nicht bei paypal zugestimmt und gezahlt hat. Falsche Reihenfolge, auch rechtlich höchst bedenklich. Edit 20.09. blockierende .js datei auf Startseite; +zwei weiter lahem .js dateien und illegale cookies
2020 年 6 月 18 日
The plugin didn't work and said that my credentials are not correct. Then I set my PHP version to 7.0 and it began to work again. Tested with 7.3 and 7.4 and it didn't work. Please make it compatible with the newest PHP versions.
閱讀全部 50 則使用者評論

參與者及開發者

以下人員參與了開源軟體〈PayPal Plus for WooCommerce〉的開發相關工作。

參與者

〈PayPal Plus for WooCommerce〉外掛目前已有 2 個本地化語言版本。 感謝全部譯者為這個外掛做出的貢獻。

將〈PayPal Plus for WooCommerce〉外掛本地化為台灣繁體中文版

對開發相關資訊感興趣?

任何人均可瀏覽程式碼、查看 SVN 存放庫,或透過 RSS 訂閱開發記錄